Subject: text/enriched does not appear quoted at all

From: Matt Ackeret <[email-masked]>
Date: Tue, 1 Feb 2005 17:10:34 -0800 (PST)

First of all, I hate rich text email..

But when I receive a message that contains text like this:

On whenever, so and so wrote:
<excerpt>
some text goes here
</excerpt>

The quoted text does not appear quoted at all.  I looked at the message,
it only had a text/enriched part, so it wasn't my choice of 'prefer plain
text' that caused this.  (Even so, I turned that off and restarted pine, and
like I thought, no change.)

Suggestion -- I wish that pine would show such constructs as quoted.
I see now if I try to reply to that message, it's replying with the
'source' in the editor.  If such a quoting were implemented, I'd also like
that to appear in my reply -- i.e. have it converted to >-quoted text 
in my editor.

If there's some other pref I can turn on to accomplish all of this, please
elucidate.  Thanks.

-- 
top-posting: It's just a bad idea.  Please don't respond to a message and
change the subject to start a new topic -- it messes up threaded email viewing.
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------